Bug 893158 - latte-integrale has tests failing on ARM
latte-integrale has tests failing on ARM
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: latte-integrale (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-01-08 13:26 EST by Peter Robinson
Modified: 2013-02-01 23:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 23:31:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2013-01-08 13:26:18 EST
http://arm.koji.fedoraproject.org/koji/packageinfo?packageID=14930

There's a few tests that fail on ARM which causes the build to fail
Comment 1 Fedora Update System 2013-01-23 10:35:09 EST
latte-integrale-1.5.3-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/latte-integrale-1.5.3-6.fc18
Comment 2 Fedora Update System 2013-01-24 17:34:28 EST
Package latte-integrale-1.5.3-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing latte-integrale-1.5.3-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1430/latte-integrale-1.5.3-6.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-01 23:31:29 EST
latte-integrale-1.5.3-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.